﻿.TabbedMenuEnglishTableSide
{
    width: 1px;
    height: 28px;
    background-image: url('../Menugifs/LeftSideSeparators.gif');
    overflow: hidden;
}

.TabbedMenuEnglish,
.TabbedMenuEnglishSubMenu
{
    color: black;
    font-size: 14px;
    font-family:Tahoma;
    text-decoration: none;
}

.TabbedMenuEnglish
{
    align-content:center;
    background-color: transparent!important;
    border: 0!important;
    padding: 0!important;
}

.TabbedMenuEnglish .rootText
{
    color: black;
    font-size: 14px;
    font-family:Tahoma;
}

.TabbedMenuEnglish a *
{
    color: black;
    text-decoration: none;
}

.TabbedMenuEnglish .rootItem
{
    background: transparent url('../Menugifs/RootItemSeparator.gif') no-repeat right;
    border: 0;
    padding: 0;
    white-space: nowrap;
   
}
.TabbedMenuEnglish .rootItem > div
{
    padding: 0!important;
}

.TabbedMenuEnglish .rootItem .dx-tm table
{
    background-image: url('../Menugifs/ItemBackground.gif');
    
}

.TabbedMenuEnglish .rootItemHover
{
    background-color: transparent!important;
    border: 0;
    padding: 0;
}

.TabbedMenuEnglish .rootItemHover .dx-tm table
{
    background: url('../Menugifs/ItemBackgroundHover.gif');
}

.TabbedMenuEnglish .rootItemSelected
{
    background-color: transparent!important;
    border: 0;
    padding: 0;
}
.TabbedMenuEnglish .rootItemSelected .dx-tm table
{
    background: url('../Menugifs/ItemBackgroundSelected.gif');
}
.TabbedMenuEnglish .rootItem div.dx-tm, .TabbedMenuEnglish .rootItemHover div.dx-tm, .TabbedMenuEnglish .rootItemSelected div.dx-tm
{
    padding: 0px;
    margin: 0px;
}

.TabbedMenuEnglish .rootItem div.dx-tm
{
    height: 26px;
    border-top: solid 1px #D8D8D8;
    border-bottom: solid 1px #A3A3A3;
}
.TabbedMenuEnglishSideBorders
{
    border-bottom: solid 1px #A3A3A3;
    height: 27px !important;
    width: 50px !important;
}

.TabbedMenuEnglish .rootItemHover div.dx-tm, .TabbedMenuEnglish .rootItemSelected div.dx-tm
{
    height: 27px;
    border-top: none;
}
.TabbedMenuEnglish .rootItem .dx-tm table, .TabbedMenuEnglish .rootItemHover .dx-tm table, .TabbedMenuEnglish .rootItemSelected .dx-tm table
{
    border-collapse: collapse;
    border-width: 0px;
    margin-left: 1px;
    margin-right: 1px;
    background-repeat: repeat-x;
    background-position: top;
}
.TabbedMenuEnglish .rootItem .dx-tm th, .TabbedMenuEnglish .rootItemHover .dx-tm th, .TabbedMenuEnglish .rootItemSelected .dx-tm th
{
    padding: 7px;
    padding-top: 6px;
    white-space: nowrap;
    font-weight: normal;
}
.TabbedMenuEnglish .rootItemHover .dx-tm th, .TabbedMenuEnglish .rootItemSelected .dx-tm th
{
    padding-top: 7px;
}
.TabbedMenuEnglishSubMenu
{
    background: white;
    border: 1px solid #919191;
    padding: 1px;
}
.TabbedMenuEnglishSubMenu .subItem
{
    color: black;
    font-size: 14px;
    font-family:Tahoma;
    border: 0;
}
.TabbedMenuEnglishSubMenu .subItem > div
{
    padding: 5px 7px!important;
    white-space: nowrap;
}
.TabbedMenuEnglishSubMenu .subItem img
{
    padding-left: 12px;
}
.TabbedMenuEnglishSubMenu .subItemHover
{
    background: #EDEDED;
}
.TabbedMenuEnglish .WhiteBorderRight
{
    border-right: solid 1px White;
}
.TabbedMenuEnglish .rootItemSelected div.dx-tm
{
    border-bottom: 0px;
}
.TabbedMenuHindiTableSide
{
    width: 1px;
    height: 28px;
    background-image: url('../Menugifs/LeftSideSeparators.gif');
    overflow: hidden;
}

.TabbedMenuHindi,
.TabbedMenuHindiSubMenu
{
    color: black;
    font: 19px Kokila;
    text-decoration: none;
}

.TabbedMenuHindiHindi
{
    align-content:center;
    background-color: transparent!important;
    border: 0!important;
    padding: 0!important;
}

.TabbedMenuHindi .rootText
{
    color: black;
    font: 19px Kokila;
}

.TabbedMenuHindi a *
{
    color: black;
    text-decoration: none;
}

.TabbedMenuHindi .rootItem
{
    background: transparent url('../Menugifs/RootItemSeparator.gif') no-repeat right;
    border: 0;
    padding: 0;
    white-space: nowrap;
}
.TabbedMenuHindi .rootItem > div
{
    padding: 0!important;
}

.TabbedMenuHindi .rootItem .dx-tm table
{
    background-image: url('../Menugifs/ItemBackground.gif');
}

.TabbedMenuHindi .rootItemHover
{
    background-color: transparent!important;
    border: 0;
    padding: 0;
}

.TabbedMenuHindi .rootItemHover .dx-tm table
{
    background: url('../Menugifs/ItemBackgroundHover.gif');
}

.TabbedMenuHindi .rootItemSelected
{
    background-color: transparent!important;
    border: 0;
    padding: 0;
}
.TabbedMenuHindi .rootItemSelected .dx-tm table
{
    background: url('../Menugifs/ItemBackgroundSelected.gif');
}
.TabbedMenuHindi .rootItem div.dx-tm, .TabbedMenuHindi .rootItemHover div.dx-tm, .TabbedMenuHindi .rootItemSelected div.dx-tm
{
    padding: 0px;
    margin: 0px;
}

.TabbedMenuHindi .rootItem div.dx-tm
{
    height: 26px;
    border-top: solid 1px #D8D8D8;
    border-bottom: solid 1px #A3A3A3;
}
.TabbedMenuHindiSideBorders
{
    border-bottom: solid 1px #A3A3A3;
    height: 27px !important;
    width: 50px !important;
}

.TabbedMenuHindi .rootItemHover div.dx-tm, .TabbedMenuHindi .rootItemSelected div.dx-tm
{
    height: 27px;
    border-top: none;
}
.TabbedMenuHindi .rootItem .dx-tm table, .TabbedMenuHindi .rootItemHover .dx-tm table, .TabbedMenuHindi .rootItemSelected .dx-tm table
{
    border-collapse: collapse;
    border-width: 0px;
    margin-left: 1px;
    margin-right: 1px;
    background-repeat: repeat-x;
    background-position: top;
}
.TabbedMenuHindi .rootItem .dx-tm th, .TabbedMenuHindi .rootItemHover .dx-tm th, .TabbedMenuHindi .rootItemSelected .dx-tm th
{
    padding: 7px;
    padding-top: 6px;
    white-space: nowrap;
    font-weight: normal;
}
.TabbedMenuHindi .rootItemHover .dx-tm th, .TabbedMenuHindi .rootItemSelected .dx-tm th
{
    padding-top: 7px;
}
.TabbedMenuHindiSubMenu
{
    background: white;
    border: 1px solid #919191;
    padding: 1px;
}
.TabbedMenuHindiSubMenu .subItem
{
    color: black;
    font-size: 19px;
    font-family:Kokila;
    border: 0;
}
.TabbedMenuHindiSubMenu .subItem > div
{
    padding: 5px 7px!important;
    white-space: nowrap;
}
.TabbedMenuHindiSubMenu .subItem img
{
    padding-left: 12px;
}
.TabbedMenuHindiSubMenu .subItemHover
{
    background: #EDEDED;
}
.TabbedMenuHindi .WhiteBorderRight
{
    border-right: solid 1px White;
}
.TabbedMenuHindi .rootItemSelected div.dx-tm
{
    border-bottom: 0px;
}
